.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c25039.component_ContentDisplay_Content {
 } .postmenu {width:100%;}.postmain {width: 100%} #c25041.component_ContentDisplay_Content {
 } #c25042.component_ContentDisplay_Content {
 } #c25043.component_ContentDisplay_Content {
 } #c25044.component_ContentDisplay_Content {
 } #c25045.component_ContentDisplay_Content {
 } #c25046.component_ContentDisplay_Content {
 } #c25047.component_ContentDisplay_Content {
 } #c25048.component_ContentDisplay_Content {
 } #c25049.component_ContentDisplay_Content {
 } #c25050.component_ContentDisplay_Content {
 } #c25051.component_ContentDisplay_Content {
 } #c25052.component_ContentDisplay_Content {
 } #c25053.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c25054.component_ContentDisplay_Content {
 } #c25055.component_ContentDisplay_Content {
 } #c25056.component_ContentDisplay_Content {
 } #c25057.component_ContentDisplay_Content {
 } #c25058.component_ContentDisplay_Content {
 } #c25059.component_ContentDisplay_Content {
 } #c25060.component_ContentDisplay_Content {
 } #c25061.component_ContentDisplay_Content {
 } #c25062.component_ContentDisplay_Content {
 } #c25063.component_ContentDisplay_Content {
 } #c25064.component_ContentDisplay_Content {
 } #c25065.component_ContentDisplay_Content {
 } #c25066.component_ContentDisplay_Content {
 } #c25067.component_ContentDisplay_Content {
 } #c25068.component_ContentDisplay_Content {
 } #c25069.component_ContentDisplay_Content {
 } #c25070.component_ContentDisplay_Content {
 } #c25071.component_ContentDisplay_Content {
 } #c25072.component_ContentDisplay_Content {
 } #c25073.component_ContentDisplay_Content {
 } #c25074.component_ContentDisplay_Content {
 } #c25075.component_ContentDisplay_Content {
 } #c25076.component_ContentDisplay_Content {
 } #c25077.component_ContentDisplay_Content {
 } #c25078.component_ContentDisplay_Content {
 } #c25079.component_ContentDisplay_Content {
 } #c25080.component_ContentDisplay_Content {
 } #c25081.component_ContentDisplay_Content {
 } #c25082.component_ContentDisplay_Content {
 } #c25083.component_ContentDisplay_Content {
 } #c25084.component_ContentDisplay_Content {
 } #c25085.component_ContentDisplay_Content {
 } #c25086.component_ContentDisplay_Content {
 } #c25087.component_ContentDisplay_Content {
 } #c25088.component_ContentDisplay_Content {
 } #c25089.component_ContentDisplay_Content {
 } #c25090.component_ContentDisplay_Content {
 } #c25091.component_ContentDisplay_Content {
 } #c25092.component_ContentDisplay_Content {
 } #c25093.component_ContentDisplay_Content {
 } #c25094.component_ContentDisplay_Content {
 } #c25095.component_ContentDisplay_Content {
 } #c25096.component_ContentDisplay_Content {
 } #c25097.component_ContentDisplay_Content {
 } #c25098.component_ContentDisplay_Content {
 } #c25099.component_ContentDisplay_Content {
 } #c25100.component_ContentDisplay_Content {
padding: 0;  } #c25101.component_ContentDisplay_Content {
 } #c25102.component_ContentDisplay_Content {
 } #c25103.component_ContentDisplay_Content {
 } #c25104.component_ContentDisplay_Content {
 } #c25105.component_ContentDisplay_Content {
 } #c25106.component_ContentDisplay_Content {
 } #c25107.component_ContentDisplay_Content {
 } #c25108.component_ContentDisplay_Content {
 } #c25109.component_ContentDisplay_Content {
 } #c25110.component_ContentDisplay_Content {
 } #c25111.component_ContentDisplay_Content {
 } #c25112.component_ContentDisplay_Content {
 } #c25113.component_ContentDisplay_Content {
 } #c25114.component_ContentDisplay_Content {
 } #c25115.component_ContentDisplay_Content {
 } #c25116.component_ContentDisplay_Content {
 } #c25117.component_ContentDisplay_Content {
 } #c25118.component_ContentDisplay_Content {
 } #c25119.component_ContentDisplay_Content {
 } #c25120.component_ContentDisplay_Content {
 } #c25121.component_ContentDisplay_Content {
 } #c25122.component_ContentDisplay_Content {
 } #c25123.component_ContentDisplay_Content {
 } #c25124.component_ContentDisplay_Content {
 } #c25125.component_ContentDisplay_Content {
 } #c25126.component_ContentDisplay_Content {
 } #c25127.component_ContentDisplay_Content {
 } #c25128.component_ContentDisplay_Content {
 } #c25129.component_ContentDisplay_Content {
 } #c25130.component_ContentDisplay_Content {
 } #c25131.component_ContentDisplay_Content {
 } #c25132.component_ContentDisplay_Content {
 } #c25133.component_ContentDisplay_Content {
 } #c25134.component_ContentDisplay_Content {
 } #c25135.component_ContentDisplay_Content {
 } #c25136.component_ContentDisplay_Content {
 } #c25137.component_ContentDisplay_Content {
 } #c25138.component_ContentDisplay_Content {
 } #c25139.component_ContentDisplay_Content {
 } #c25140.component_ContentDisplay_Content {
 } #c25141.component_ContentDisplay_Content {
 } #c25142.component_ContentDisplay_Content {
 } #c25143.component_ContentDisplay_Content {
 } #c25144.component_ContentDisplay_Content {
 } #c25145.component_ContentDisplay_Content {
 } #c25170.component_ContentDisplay_Content {
padding: 0;  } #c25171.component_ContentDisplay_Content {
padding: 0;  } #c25172.component_ContentDisplay_Content {
 } #c25173.component_ContentDisplay_Content {
 } #c25174.component_ContentDisplay_Content {
 } #c25175.component_ContentDisplay_Content {
 } #c25176.component_ContentDisplay_Content {
 } #c25177.component_ContentDisplay_Content {
 } #c25178.component_ContentDisplay_Content {
padding: 0;  } #c25179.component_ContentDisplay_Content {
 } #c25180.component_ContentDisplay_Content {
 } #c25181.component_ContentDisplay_Content {
 } #c25182.component_ContentDisplay_Content {
padding: 0;  } #c25184.component_ContentDisplay_Content {
 } #c25185.component_ContentDisplay_Content {
 } #c25186.component_ContentDisplay_Content {
 } #c25187.component_ContentDisplay_Content {
 } #c25189.component_ContentDisplay_Content {
 } #c25190.component_ContentDisplay_Content {
 } #c25191.component_ContentDisplay_Content {
 } #c25192.component_ContentDisplay_Content {
 } #c25194.component_ContentDisplay_Content {
 } #c25195.component_ContentDisplay_Content {
 } #c25196.component_ContentDisplay_Content {
 } #c25197.component_ContentDisplay_Content {
 } #c25198.component_ContentDisplay_Content {
padding: 0;  } #c25199.component_ContentDisplay_Content {
padding: 0;  } #c25200.component_ContentDisplay_Content {
padding: 0;  } #c25202.component_ContentDisplay_Content {
 } #c25203.component_ContentDisplay_Content {
 } #c25204.component_ContentDisplay_Content {
 } #c25205.component_ContentDisplay_Content {
 } #c25207.component_ContentDisplay_Content {
 } #c25208.component_ContentDisplay_Content {
 } #c25209.component_ContentDisplay_Content {
 } #c25210.component_ContentDisplay_Content {
 } #c25213.component_ContentDisplay_Content {
 } #c25214.component_ContentDisplay_Content {
 } #c25215.component_ContentDisplay_Content {
 } #c25216.component_ContentDisplay_Content {
 } #c25217.component_ContentDisplay_Content {
 } #c25218.component_ContentDisplay_Content {
 } #c25219.component_ContentDisplay_Content {
 } #c25220.component_ContentDisplay_Content {
 } #c25222.component_ContentDisplay_Content {
padding: 0;  } #c25223.component_ContentDisplay_Content {
 } #c25224.component_ContentDisplay_Content {
padding: 0;  } #c25225.component_ContentDisplay_Content {
padding: 0;  } #c25226.component_ContentDisplay_Content {
 } #c25227.component_ContentDisplay_Content {
 } #c25228.component_ContentDisplay_Content {
 } #c25230.component_ContentDisplay_Content {
 } #c25231.component_ContentDisplay_Content {
 } #c25232.component_ContentDisplay_Content {
 } #c25233.component_ContentDisplay_Content {
 } #c25235.component_ContentDisplay_Content {
padding: 0px;  } #c25235 {
padding:0;
text-align:Center;
}
#c25235 h1 {
font-size:46px;
font-weight:900;
color:#FFF;
text-shadow:1px 1px 6px #000;
}
#c25235 .plain_content {
font-size:18px;
color:#FFF;
text-shadow:1px 1px 6px #000;
}
@media screen and (max-width:1070px) {
#c25235 .plain_content
{
color:#525252;
text-shadow:none;
} #c25235 h1
{
color:#304D9F;
text-shadow:none;
} }
@media screen and (max-width:740px) {
#c25235 h1 {
font-size: 28px;
margin:0 0 14px;
}
}
#c25237.component_ContentDisplay_Content {
padding: 0;  } #c25238.component_ContentDisplay_Content {
 } #c25239.component_ContentDisplay_Content {
 } #c25240.component_ContentDisplay_Content {
 } #c25242.component_ContentDisplay_Content {
 } #c25243.component_ContentDisplay_Content {
 } #c25244.component_ContentDisplay_Content {
 } #c25245.component_ContentDisplay_Content {
padding: 0;  } #c25247.component_ContentDisplay_Content {
 } #c25248.component_ContentDisplay_Content {
 } #c25249.component_ContentDisplay_Content {
 } #c25250.component_ContentDisplay_Content {
padding: 0;  } #c25252.component_ContentDisplay_Content {
 } #c25253.component_ContentDisplay_Content {
 } #c25254.component_ContentDisplay_Content {
 } #c25255.component_ContentDisplay_Content {
 } #c25257.component_ContentDisplay_Content {
 } #c25258.component_ContentDisplay_Content {
 } #c25259.component_ContentDisplay_Content {
 } #c25260.component_ContentDisplay_Content {
 } #c25262.component_ContentDisplay_Content {
 } #c25263.component_ContentDisplay_Content {
 } #c25264.component_ContentDisplay_Content {
 } #c25265.component_ContentDisplay_Content {
 } #c25267.component_ContentDisplay_Content {
padding: 0;  } #c25268.component_ContentDisplay_Content {
 } #c25269.component_ContentDisplay_Content {
 } #c25270.component_ContentDisplay_Content {
 } #c25272.component_ContentDisplay_Content {
 } #c25273.component_ContentDisplay_Content {
 } #c25274.component_ContentDisplay_Content {
 } #c25275.component_ContentDisplay_Content {
padding: 0;  } #c25277.component_ContentDisplay_Content {
 } #c25278.component_ContentDisplay_Content {
 } #c25279.component_ContentDisplay_Content {
 } #c25280.component_ContentDisplay_Content {
padding: 0;  } #c25282.component_ContentDisplay_Content {
 } #c25283.component_ContentDisplay_Content {
 } #c25284.component_ContentDisplay_Content {
 } #c25285.component_ContentDisplay_Content {
 } #c25287.component_ContentDisplay_Content {
 } #c25288.component_ContentDisplay_Content {
 } #c25289.component_ContentDisplay_Content {
 } #c25290.component_ContentDisplay_Content {
 } #c25292.component_ContentDisplay_Content {
 } #c25293.component_ContentDisplay_Content {
 } #c25294.component_ContentDisplay_Content {
 } #c25295.component_ContentDisplay_Content {
 } #c25297.component_ContentDisplay_Content {
padding: 0;  } #c25298.component_ContentDisplay_Content {
 } #c25299.component_ContentDisplay_Content {
 } #c25300.component_ContentDisplay_Content {
 } #c25302.component_ContentDisplay_Content {
 } #c25303.component_ContentDisplay_Content {
 } #c25304.component_ContentDisplay_Content {
 } #c25305.component_ContentDisplay_Content {
padding: 0;  } #c25307.component_ContentDisplay_Content {
 } #c25308.component_ContentDisplay_Content {
 } #c25309.component_ContentDisplay_Content {
 } #c25310.component_ContentDisplay_Content {
padding: 0;  } #c25312.component_ContentDisplay_Content {
 } #c25313.component_ContentDisplay_Content {
 } #c25314.component_ContentDisplay_Content {
 } #c25315.component_ContentDisplay_Content {
 } #c25317.component_ContentDisplay_Content {
 } #c25318.component_ContentDisplay_Content {
 } #c25319.component_ContentDisplay_Content {
 } #c25320.component_ContentDisplay_Content {
 } #c25322.component_ContentDisplay_Content {
 } #c25323.component_ContentDisplay_Content {
 } #c25324.component_ContentDisplay_Content {
 } #c25325.component_ContentDisplay_Content {
 } #c25326.component_ContentDisplay_Content {
 } #c25327.component_ContentDisplay_Content {
 } #c25328.component_ContentDisplay_Content {
 } #c25329.component_ContentDisplay_Content {
 } #c25330.component_ContentDisplay_Content {
 } #c25331.component_ContentDisplay_Content {
 } #c25332.component_ContentDisplay_Content {
 } #c25336.component_ContentDisplay_Content {
 } #c25337.component_ContentDisplay_Content {
 } #c25339.component_ContentDisplay_Content {
 } #c25340.component_ContentDisplay_Content {
 } #c25342.component_ContentDisplay_Content {
 } #c25343.component_ContentDisplay_Content {
 } #c25345.component_ContentDisplay_Content {
 } #c25346.component_ContentDisplay_Content {
 } #c25349.component_ContentDisplay_Content {
 } #c25349 h4 {font-size:31px;}#c25350.component_ContentDisplay_Content {
 } #c25351.component_ContentDisplay_Content {
padding: 0px;  } #c25351 {padding:0;text-align:Center;}#c25351 h1 {font-size:36px;font-weight:900;color:#FFF;}#c25351 .plain_content p {font-size:15px;color:#FFF;max-width: 60%;margin:20px auto 0;}#c25351 .plain_content {font-size:12px;color:#FFF;}@media screen and (max-width:1068px) {#c25351 .plain_content,#c25351 .plain_content p{color:#525252;} #c25351 h1{color:#304D9F;} }@media screen and (max-width:740px) {#c25351 .plain_content p {max-width: 100%;}}@media screen and (max-width:400px) {#c25351 h1 {font-size: 24px;}}#c25352.component_ContentDisplay_Content {
 } #c25352 {
padding:0;
font-size:0;
}
#c25352 .plain_content {
text-align:center;
}
#c25352 .plain_content img {
width:100%;
max-width:1910px;
height:auto;
}
#c25355.component_ContentDisplay_Content {
 } #c25356.component_ContentDisplay_Content {
 } #c25359.component_ContentDisplay_Content {
 } #c25359 { text-align:center;padding:0;width:303px;}#c25359 .plain_content>a {display:block;background:url('/site/getelite/images/basic_theme/bg_2.gif') no-repeat;padding:90px 0 72px;font-size:16px;font-weight:700!important;background-position:100% 0;color:#FFF!important;}#c25359 .plain_content a:hover {background-position:0 0;color:#00A94E!important;}#c25360.component_ContentDisplay_Content {
 } #c25360 { width:303px;text-align:center;padding:0;}#c25360 .plain_content>a {display:block;background:url('/site/getelite/images/basic_theme/bg_8.gif') no-repeat;padding:90px 0 72px;font-size:16px;font-weight:700!important;background-position:100% 0;color:#FFF!important;}#c25360 .plain_content a:hover {background-position:0 0;color:#00A94E!important;}#c25361.component_ContentDisplay_Content {
 } #c25361 { width:303px;text-align:center;padding:0;}#c25361 .plain_content>a {display:block;background:url('/site/getelite/images/basic_theme/bg_5.gif') no-repeat;padding:90px 0 72px;font-size:16px;font-weight:700!important;background-position:100% 0;color:#FFF!important;}#c25361 .plain_content a:hover {background-position:0 0;color:#00A94E!important;}#c25362.component_ContentDisplay_Content {
 } #c25362 { width:303px;text-align:center;padding:0;}#c25362 .plain_content>a {display:block;background:url('/site/getelite/images/basic_theme/BG_7.gif') no-repeat;padding:90px 0 72px;font-size:16px;font-weight:700!important;background-position:100% 0;color:#FFF!important;}#c25362 .plain_content a:hover {background-position:0 0;color:#00A94E!important;}#c25399.component_ContentDisplay_Content {
 } @media screen and (max-width:1092px) {.m-css{margin-left: 0 !important;}}@media screen and (max-width: 853px) {.m-css {max-width: 328px;margin: 0 auto !important;text-align: left;}.m-css img {margin-right: 5px !important;}.m-css span {font-size: 15px !important;}}@media screen and (max-width: 480px) { .m-css span {font-size: 13px !important;position: relative;top: -7px;}#c25399.component_ContentDisplay_Content {padding: 0 !important;}}#c25407.component_ContentDisplay_Content {
 } #c25407 h4 {font-size:31px;}@media screen and (max-width:740px) {#c25407 h4 {font-size:20px;}}#c25409.component_ContentDisplay_Content {
 } #c25409 { width:303px;text-align:center;padding:0;}#c25409 .plain_content>a {display:block;background:url('/site/getelite/images/basic_theme/bg_8.gif') no-repeat;padding:90px 0 72px;font-size:16px;font-weight:700!important;background-position:100% 0;color:#FFF!important;}#c25409 .plain_content a:hover {background-position:0 0;color:#00A94E!important;}#c25410.component_ContentDisplay_Content {
 } #c25410 { width:303px;text-align:center;padding:0;}#c25410 .plain_content>a {display:block;background:url('/site/getelite/images/basic_theme/bg_4.gif') no-repeat;padding:90px 0 72px;font-size:16px;font-weight:700!important;background-position:100% 0;color:#FFF!important;}#c25410 .plain_content a:hover {background-position:0 0;color:#00A94E!important;}#c25424.component_ContentDisplay_Content {
margin-bottom: 0px;
 } #c25425.component_ContentDisplay_Content {
 } #c25425 .plain_content {color:#FFF;font-size:21px;}@media screen and (max-width:400px) {#c25425 .plain_content {font-size: 14px;}}#c25426.component_ContentDisplay_Content {
 } #c25426 .plain_content img
{
max-width: 300px;
width: 100%;
} #c25428.component_ContentDisplay_Content {
 } #c25428 { width:303px;text-align:center;padding:0;}#c25428 .plain_content>a {display:block;background:url('/site/getelite/images/basic_theme/bg_2.gif') no-repeat;padding:90px 0 72px;font-size:16px;font-weight:700!important;background-position:100% 0;color:#FFF!important;}#c25428 .plain_content a:hover {background-position:0 0;color:#00A94E!important;}#c25429.component_ContentDisplay_Content {
 } #c25429 { width:303px;text-align:center;padding:0;}#c25429 .plain_content>a {display:block;background:url('/site/getelite/images/basic_theme/bg_1.gif') no-repeat;padding:90px 0 72px;font-size:16px;font-weight:700!important;background-position:100% 0;color:#FFF!important;}#c25429 .plain_content a:hover {background-position:0 0;color:#00A94E!important;}#c25434.component_ContentDisplay_Content {
 } #c25434 .plain_content img
{
width: 100% !important;
max-width:600px;
}
#c25438.component_ContentDisplay_Content {
 } #c25438 .plain_content img{max-width: 300px;width: 100%;}#c25439.component_ContentDisplay_Content {
 } #c25439 .plain_content img
{
max-width: 300px;
width: 100%;
}
#c25440.component_ContentDisplay_Content {
 } #c25440 .plain_content img
{
max-width: 300px;
width: 100%;
}
.mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c25040.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c25146.component_Layout_Table {
padding: 0px;  } #c25147.component_Layout_Table {
padding: 0px;  } #c25148.component_Layout_Table {
padding: 0px;  } #c25149.component_Layout_Table {
padding: 0px;  } #c25150.component_Layout_Table {
padding: 0px;  } #c25151.component_Layout_Table {
padding: 0px;  } #c25152.component_Layout_Table {
padding: 0px;  } #c25153.component_Layout_Table {
padding: 0px;  } #c25154.component_Layout_Table {
padding: 0px;  } #c25155.component_Layout_Table {
padding: 0px;  } #c25156.component_Layout_Table {
padding: 0px;  } #c25157.component_Layout_Table {
padding: 0px;  } #c25158.component_Layout_Table {
padding: 0px;  } #c25159.component_Layout_Table {
padding: 0px;  } #c25160.component_Layout_Table {
padding: 0;  } #c25161.component_Layout_Table {
padding: 0;  } #c25162.component_Layout_Table {
padding: 0;  } #c25163.component_Layout_Table {
padding: 0;  } #c25164.component_Layout_Table {
padding: 0;  } #c25165.component_Layout_Table {
padding: 0;  } #c25166.component_Layout_Table {
padding: 0;  } #c25167.component_Layout_Table {
padding: 0;  } #c25168.component_Layout_Table {
padding: 0;  } #c25169.component_Layout_Table {
padding: 0;  } #c25183.component_Layout_Table {
padding: 0px;  } #c25188.component_Layout_Table {
padding: 0px;  } #c25193.component_Layout_Table {
padding: 0px;  } #c25201.component_Layout_Table {
padding: 0px;  } #c25206.component_Layout_Table {
padding: 0px;  } #c25211.component_Layout_Table {
padding: 0px;  } #c25212.component_Layout_Table {
padding: 0px;  } #c25221.component_Layout_Table {
padding: 0px;  } #c25229.component_Layout_Table {
padding: 0px;  } #c25236.component_Layout_Table {
padding: 0px;  } #c25241.component_Layout_Table {
padding: 0px;  } #c25246.component_Layout_Table {
padding: 0px;  } #c25251.component_Layout_Table {
padding: 0px;  } #c25256.component_Layout_Table {
padding: 0px;  } #c25261.component_Layout_Table {
padding: 0px;  } #c25266.component_Layout_Table {
padding: 0px;  } #c25271.component_Layout_Table {
padding: 0px;  } #c25276.component_Layout_Table {
padding: 0px;  } #c25281.component_Layout_Table {
padding: 0px;  } #c25286.component_Layout_Table {
padding: 0px;  } #c25291.component_Layout_Table {
padding: 0px;  } #c25296.component_Layout_Table {
padding: 0px;  } #c25301.component_Layout_Table {
padding: 0px;  } #c25306.component_Layout_Table {
padding: 0px;  } #c25311.component_Layout_Table {
padding: 0px;  } #c25316.component_Layout_Table {
padding: 0px;  } #c25321.component_Layout_Table {
padding: 0px;  } #c25333.component_Layout_Table {
 } #c25333 { padding:50px 0;
background:#FFF;
max-width:1280px;
margin:auto;
}
@media screen and (max-width:740px) {
#c25333 {
padding: 16px 0;
}
} #c25334.component_Layout_Table {
 } #c25334 { padding:36px 0 50px;
margin:0 auto;
max-width:1280px;
}
#c25334 h6 {
margin:0 0 5px;
font-size:16px;
}
#c25334 .plain_content {
color:#525252;
font-size:15px;
}
#c25334 tr tr.r1 .component_ContentDisplay_Content {
min-height:50px;
}
#c25334 .component_Layout_Table {
margin:0 5%;
}
#c25334>table>tbody>tr>td.ltc {
border-right:solid 2px #E6E6E6;
}
#c25334>table>tbody>tr>td.ltc.c4 {
border-right:none;
}
@media screen and (max-width:740px) {
#c25334>table>tbody>tr>td {
padding-bottom:20px;
}
}
@media screen and (max-width:600px) {
#c25334 {
padding: 14px 0 6px;
}
}
#c25335.component_Layout_Table {
 } #c25335 { padding:0;}#c25338.component_Layout_Table {
 } #c25338 { padding:0;}#c25341.component_Layout_Table {
 } #c25341 { padding:0;}#c25344.component_Layout_Table {
 } #c25344 { padding:0;}#c25347.component_Layout_Table {
 } #c25347 { padding:20px 0 35px;
max-width:1030px;
margin:0 auto;
}
#c25348.component_Layout_Table {
 } #c25348 { padding:20px 0 0px;margin:0 auto;max-width:1280px;}#c25348 h6 {margin:0 0 5px;font-size:16px;}#c25348 .plain_content {color:#525252;font-size:15px;}#c25348>table>tbody>tr>td.ltc {border-right:solid 2px #E6E6E6;}#c25348>table>tbody>tr>td.ltc.c3 {border-right:none;}#c25348 td.ltc {vertical-align:middle;}#c25353.component_Layout_Table {
 } #c25353 { background:#304FA0;
padding:30px 10px 40px;
max-width:1146px;
margin:0 auto;
}
@media screen and (max-width:740px) {
#c25353 { padding:10px 10px 20px;
} }
#c25354.component_Layout_Table {
 } #c25354 { padding:50px 0 0 0;
}
#c25354>table>tbody>tr.r2>td.ltc {
padding:30px 0 0 0;
}
@media screen and (max-width:1200px) {
#c25354>table>tbody>tr>td.ltc {
display:inline-block!important;
width:49%!important;
padding-bottom:20px!important;
}
#c25354>table>tbody>tr>td.c_space {
display:none!important;
}
#c25354 .component_ContentDisplay_Content {
margin:0 auto!important;
}
}
@media screen and (max-width:740px) {
#c25354 {
padding: 20px 0 0 0;
}
}
@media screen and (max-width:600px) {
#c25354>table>tbody>tr>td.ltc {
display:block!important;
width:100%!important;
}
}
#c25357.component_Layout_Table {
 } #c25357 { background:#FFF; padding:0;position:relative;}#c25357 tr.r2 .component_ContentDisplay_Content{left:15%;position:absolute;top:112px;z-index:150;width:70%;padding:0;}@media screen and (max-width:1340px) {#c25357 tr.r2 .component_ContentDisplay_Content {left: 5%;top: 25px;z-index: 150;width: 90%;}}@media screen and (max-width: 1068px) {#c25357 tr.r2 .component_ContentDisplay_Content {left: 0;width: auto;position: static;padding:20px 10px;}}#c25358.component_Layout_Table {
 } #c25358 { background:#304FA0;padding:0;} #c25363.component_Layout_Table {
 } #c25363 { padding:36px 0 50px;
margin:0 auto;
max-width:1280px;
}
#c25363 h6 {
margin:0 0 5px;
font-size:16px;
}
#c25363 .plain_content {
color:#525252;
font-size:15px;
}
#c25363 tr tr.r1 .component_ContentDisplay_Content {
min-height:50px;
}
#c25363 .component_Layout_Table {
margin:0 5%;
}
#c25363 >table>tbody>tr>td.ltc {
border-right:solid 2px #E6E6E6;
}
#c25363 >table>tbody>tr>td.ltc.c2 {
border-right:none;
}
@media screen and (max-width:740px) {
#c25363 >table>tbody>tr>td {
padding-bottom:20px;
}
}
@media screen and (max-width:600px) {
#c25363 {
padding: 14px 0 6px;
}
}
#c25366.component_Layout_Table {
margin-bottom: 0px;
 } #c25366 { padding:36px 0 50px;margin:0 auto;max-width:1280px;}#c25366 h6 {margin:0 0 5px;font-size:16px;}#c25366 .plain_content {color:#525252;font-size:15px;}#c25366 tr tr.r1 .component_ContentDisplay_Content {min-height:50px;}#c25366 .component_Layout_Table {margin:0 5%;}#c25366 >table>tbody>tr>td.ltc {border-right:solid 2px #E6E6E6;}#c25366 >table>tbody>tr>td.ltc.c2 {border-right:none;}@media screen and (max-width:740px) {#c25366 >table>tbody>tr>td {padding-bottom:20px;}}@media screen and (max-width:600px) {#c25366 {padding: 14px 0 6px;}}#c25371.component_Layout_Table {
 } #c25371 { padding:36px 0 50px;margin:0 auto;max-width:1280px;}#c25371 h6 {margin:0 0 5px;font-size:16px;}#c25371 .plain_content {color:#525252;font-size:15px;}#c25371 tr tr.r1 .component_ContentDisplay_Content {min-height:50px;}#c25371 .component_Layout_Table {margin:0 5%;}#c25371 >table>tbody>tr>td.ltc {border-right:solid 2px #E6E6E6;}#c25371 >table>tbody>tr>td.ltc.c4 {border-right:none;}@media screen and (max-width:740px) {#c25371 >table>tbody>tr>td {padding-bottom:20px;}}@media screen and (max-width:600px) {#c25371 {padding: 14px 0 6px;}}#c25380.component_Layout_Table {
 } #c25380 { padding:36px 0 50px;
margin:0 auto;
max-width:1280px;
}
#c25380 h6 {
margin:0 0 5px;
font-size:16px;
}
#c25380 .plain_content {
color:#525252;
font-size:15px;
}
#c25380 tr tr.r1 .component_ContentDisplay_Content {
min-height:50px;
}
#c25380 .component_Layout_Table {
margin:0 5%;
}
#c25380 >table>tbody>tr>td.ltc {
border-right:solid 2px #E6E6E6;
}
#c25380 >table>tbody>tr>td.ltc.c2 {
border-right:none;
}
@media screen and (max-width:740px) {
#c25380 >table>tbody>tr>td {
padding-bottom:20px;
}
}
@media screen and (max-width:600px) {
#c25380 {
padding: 14px 0 6px;
}
}
#c25385.component_Layout_Table {
 } #c25385 { padding:36px 0 50px;margin:0 auto;max-width:1280px;}#c25385 h6 {margin:0 0 5px;font-size:16px;}#c25385 .plain_content {color:#525252;font-size:15px;}#c25385 tr tr.r1 .component_ContentDisplay_Content {min-height:50px;}#c25385 .component_Layout_Table {margin:0 5%;}#c25385 >table>tbody>tr>td.ltc {border-right:solid 2px #E6E6E6;}#c25385 >table>tbody>tr>td.ltc.c4 {border-right:none;}@media screen and (max-width:740px) {#c25385 >table>tbody>tr>td {padding-bottom:20px;}}@media screen and (max-width:600px) {#c25385 {padding: 14px 0 6px;}}#c25392.component_Layout_Table {
 } #c25392 { padding:36px 0 50px;margin:0 auto;max-width:1280px;}#c25392 h6 {margin:0 0 5px;font-size:16px;}#c25392 .plain_content {color:#525252;font-size:15px;}#c25392 tr tr.r1 .component_ContentDisplay_Content {min-height:50px;}#c25392 .component_Layout_Table {margin:0 5%;}#c25392 >table>tbody>tr>td.ltc {border-right:solid 2px #E6E6E6;}#c25392 >table>tbody>tr>td.ltc.c4 {border-right:none;}@media screen and (max-width:740px) {#c25392 >table>tbody>tr>td {padding-bottom:20px;}}@media screen and (max-width:600px) {#c25392 {padding: 14px 0 6px;}}#c25393.component_Layout_Table {
 } #c25393 { padding:36px 0 50px;margin:0 auto;max-width:1280px;}#c25393 h6 {margin:0 0 5px;font-size:16px;}#c25393 .plain_content {color:#525252;font-size:15px;}#c25393 tr tr.r1 .component_ContentDisplay_Content {min-height:50px;}#c25393 .component_Layout_Table {margin:0 5%;}#c25393 >table>tbody>tr>td.ltc {border-right:solid 2px #E6E6E6;}#c25393 >table>tbody>tr>td.ltc.c3 {border-right:none;}@media screen and (max-width:740px) {#c25393 >table>tbody>tr>td {padding-bottom:20px;}}@media screen and (max-width:600px) {#c25393 {padding: 14px 0 6px;}}#c25398.component_Layout_Table {
 } #c25398.component_Layout_Table
{
max-width: 1280px;
margin: 0 auto;
}
@media screen and (max-width: 853px) {
#c25398>table>tbody>tr>td
{
display: block;
width: 100% !important;
text-align:center;
}
} #c25403.component_Layout_Table {
 } #c25403 { padding:36px 0 50px;margin:0 auto;max-width:1280px;}#c25403 h6 {margin:0 0 5px;font-size:16px;}#c25403 .plain_content {color:#525252;font-size:15px;}#c25403 tr tr.r1 .component_ContentDisplay_Content {min-height:50px;}#c25403 .component_Layout_Table {margin:0 5%;}#c25403 >table>tbody>tr>td.ltc {border-right:solid 2px #E6E6E6;}#c25403 >table>tbody>tr>td.ltc.c2 {border-right:none;}@media screen and (max-width:740px) {#c25403 >table>tbody>tr>td {padding-bottom:20px;}}@media screen and (max-width:600px) {#c25403 {padding: 14px 0 6px;}}#c25406.component_Layout_Table {
 } #c25406 { padding:50px 0;background:#FFF;max-width:1280px;margin:auto;}@media screen and (max-width:740px) {#c25406 {padding: 16px 0;}} #c25408.component_Layout_Table {
 } #c25408 { padding:50px 0 0 0;}#c25408 >table>tbody>tr.r2>td.ltc {padding:30px 0 0 0;}@media screen and (max-width:1200px) {#c25408 >table>tbody>tr>td.ltc {display:inline-block!important;width:49%!important;padding-bottom:20px!important;}#c25408 >table>tbody>tr>td.c_space {display:none!important;}#c25408 .component_ContentDisplay_Content {margin:0 auto!important;}}@media screen and (max-width:740px) {#c25408 {padding: 20px 0 0 0;}}@media screen and (max-width:600px) {#c25408 >table>tbody>tr>td.ltc {display:block!important;width:100%!important;}}#c25416.component_Layout_Table {
 } #c25416 { padding:36px 0 50px;
margin:0 auto;
max-width:1280px;
}
#c25416 h6 {
margin:0 0 5px;
font-size:16px;
}
#c25416 .plain_content {
color:#525252;
font-size:15px;
}
#c25416 tr tr.r1 .component_ContentDisplay_Content {
min-height:50px;
}
#c25416 .component_Layout_Table {
margin:0 5%;
}
#c25416 >table>tbody>tr>td.ltc {
border-right:solid 2px #E6E6E6;
}
#c25416 >table>tbody>tr>td.ltc.c4 {
border-right:none;
}
@media screen and (max-width:740px) {
#c25416>table>tbody>tr>td {
text-align: center;
}
}
@media screen and (max-width:740px) {
#c25416 >table>tbody>tr>td {
padding-bottom:20px;
}
}
@media screen and (max-width:600px) {
#c25416 {
padding: 14px 0 6px;
}
}
#c25422.component_Layout_Table {
 } #c25422 { padding:0;background:#FFF;} #c25431.component_Layout_Table {
 } #c25431 { padding:0;background:url('/site/getelite/images/basic_theme/marble.jpg');}#c25441.component_Layout_Table {
 } #c25441 { padding:0;background:url('/site/getelite/images/basic_theme/marble.jpg');}#ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:150px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/getelite/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/getelite/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/getelite/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/getelite/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/getelite/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:150px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/getelite/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/getelite/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/getelite/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } .component_ContentDisplay_ScrollingBanner2 a.ws_next, .component_ContentDisplay_ScrollingBanner2 a.ws_prev {
height: 38px!important;
width: 38px!important;
}
div.component_ContentDisplay_ScrollingBanner2 div div.ws_bullet {
top: auto!important;
bottom: 0px!important;
right:0!important;
}
#c25234.component_ContentDisplay_ScrollingBanner2 {
 } #c25234 #wowslider-container1_759 .ws_bullets {top: auto!important;bottom:0!important;}#c25234 { padding:0;}div.youtube {padding:5px 8px;}
.component_ContentDisplay_YouTube {
margin: 0; margin: 0; padding: 8px 14px;  } #c25442.component_ContentDisplay_YouTube {
 } @media screen and (max-width:400px){#c25442 .plain_content iframe{width:100%!important;}} 
